WHISPER-SET-XFILESFACTOR(1)

NAME
whisper-set-xfilesfactor - set xFilesFactor for existing whisper file.

SYNOPSIS
whisper-set-xfilesfactor path xFilesFactor

DESCRIPTION
This command changes the xFilesFactor of the supplied whisper file, i.e. the fraction of data points in a propagation interval that must have known values for a propagation to occur.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Alexandre Rossi <niol@zincube.net>, for the Debian project (but may be used by others).